
QGIS Application - Feature request #9302

Add equal area and other classifications for raster colour ramps

2014-01-07 01:20 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17910

Description

See http://www.bc-consult.com/free/bcccoltbl1.html

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 02:01 PM - Paolo Cavallini

Still true in QGIS 3
